.bgstyle {
	background-image: url(common/images/bg.jpg);
	background-repeat: repeat-y;
	background-position: center;
	margin: 0;
}
.topmenu {
	text-indent: 5pt;
	font: verdana;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	padding-right: 6px;
	padding-bottom: 6px;
	padding-top: 6px;
	color: #2B3280;
	padding-left: 10px;
}
.bodycopy {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	font-style: normal;
	line-height: 18px;
	font-weight: normal;
	padding: 20px;
}
.tablebg {
	background-color: #FFFFFF;
}
a, a:link, a:visited, a:hover, a:active {
	color: #000000;
	text-decoration: none;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: dotted;
	border-left-style: none;
	border-bottom-color: #000;
}

.vidmenu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	background-color: #25307A;
	background-position: center center;
	margin-top: 4px;
	margin-right: 4px;
	margin-bottom: 4px;
	margin-left: 0px;
	padding-top: 4px;
	padding-right: 4px;
	padding-bottom: 4px;
	padding-left: 0px;
}
.divider {
	clear: both;
	height: 10px;
	width: 750px;
}
.clearfloater {
	clear: both;
	height: 20px;
}
